# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_appletscript_qedje\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-04-08 16:53+0000\n"
"PO-Revision-Date: 2009-01-31 15:42+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 14:16+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: qedje_applet.cpp:106
msgid "QEdje Applet Config"
msgstr "Konfiguration af QEdje-applet"

#: qedje_package.cpp:18
msgid "Main Edje File"
msgstr "Edje hovedfil"

#: qedje_package.cpp:67
msgid "An Edje Object to be loaded using QEdje"
msgstr "Et Edje-objekt der skal indlæses med QEdje"

#. i18n: file: qedjeConfig.ui:37
#. i18n: ectx: property (windowTitle), widget (QWidget, qedjeConfig)
#: rc.cpp:3
msgid "QEdje Config"
msgstr "QEdje-konfiguration"

#. i18n: file: qedjeConfig.ui:55
#. i18n: ectx: property (text), widget (QLabel, label_2)
#: rc.cpp:6
msgid "Edje group:"
msgstr "Edje-gruppe:"

#. i18n: file: qedjeConfig.ui:97
#. i18n: ectx: property (text), widget (QLabel, previewLabel)
#: rc.cpp:9
msgid "Preview"
msgstr "Forhåndsvisning"
